Posts Tagged ‘requirements’

Checkout: Theme Requirements

Any theme will accompany the WordPress Shopping Cart plugin and there aren’t any special requirements but ensure that your theme has wp_head and wp_footer hooks so that the CSS, Javascript and other elements of the Shopping Cart plugin can be loaded into your theme. This is actually standard for any […]

Read more

Newsletter: Theme Requirements

Any theme will accompany the WordPress Newsletter plugin and there aren’t any special requirements but ensure that your theme has wp_head and wp_footer hooks so that the CSS, Javascript and other elements of the Newsletters plugin can be loaded into your theme. This is actually standard for any WordPress theme. […]

Read more

Newsletter: Requirements

WordPress Newsletter plugin: Requirements Requirements for the WordPress Newsletter plugin. WordPress 3.0 or higher Linux/Apache Server (recommended) MySQL 4 or higher sql_mode Off or TRADITIONAL PHP 4.2 or higher memory_limit 64M (96M recommended) safe_mode Off Mail Server (Local/Remote)

Read more

FAQs: Theme Requirements

Any theme will accompany the WordPress FAQ plugin and there aren’t any special requirements but ensure that your theme has wp_head and wp_footer hooks so that the CSS, Javascript and other elements of the Newsletters plugin can be loaded into your theme. This is actually standard for any WordPress theme. […]

Read more

FAQs: Requirements

Requirements for the WordPress FAQ plugin.

Read more
Next Page »
Follow us on twitter Join us on twitter